# Visualization Library A lightweight C++ OpenGL middleware for 2D/3D graphics | [Home] [Tutorials] [All Classes] [Grouped Classes]

# E:/VisualizationLibrary/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlMolecule/Atom.hpp File Reference

`#include <vl/Object.hpp>`
`#include <vl/Vector4.hpp>`
`#include <vlMolecule/chem_database.hpp>`
`#include <vector>`

## Classes
class | vlMolecule::Atom
| The Atom class represents an atom to be used with the Molecule class. More...
## Namespaces
namespace | vlMolecule
| The Molecule Visualization namespace.

Visualization Library v2009.08 Reference Documentation
Copyright 2005-2009 Michele Bosi. All rights reserved.
Updated on Sun Nov 29 11:11:40 2009.
Permission is granted to use this page to write and publish articles regarding Visualization Library.